<?xml version="1.0" encoding="UTF-8" standalone="no" ?>

<authorizes>
	<authorize>
		<appcode>*</appcode>
		<actions>
			<action>hrkq.leave.QueryListAction</action>
			<action>hrkq.leave.DeleteAction</action>
			<action>hrkq.leave.SaveAction</action>
			<action>hrkq.leave.DefaultAction</action>
			<action>hrkq.leave.CommitAction</action>
			<action>hrkq.leave.HeadAfterEditAction</action>
			<action>hrkq.leave.QueryListMobileAction</action>
			<action>hrkq.leave.QueryByIdAction</action>
			<action>hrkq.leave.ReCallAction</action>
			<action>hrkq.leave.ApproveAction</action>
			<action>hrkq.leave.UnApproveAction</action>
			<action>hrkq.leave.QueryByIdApproveAction</action>
			<action>hrkq.leave.GetStaffByOrgIdAction</action>
			<action>hrkq.leave.PrintAction</action>
		</actions>
	</authorize>
</authorizes>
